.main-header,
.other-header-bg.scroll-down.header-bg {
    position: fixed
}

.topbar-wrapper {
    background-color: #000
}

.topbar-section {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 40px;
    overflow: hidden
}

.topbar-section .social-icons a {
    margin-right: 8px;
    color: #fff;
    font-size: 14px;
    text-decoration: none
}

.topbar-section .contact-info {
    display: flex;
    align-items: center;
    margin-bottom: 0
}

.topbar-section .contact-item img {
    width: 20px;
    height: 15px
}

.topbar-section .contact-item a {
    color: #ffffffdb;
    text-decoration: none;
    font-size: 14px;
    margin-right: 18px;
    display: flex;
    align-items: center;
    overflow: hidden;
    gap: 5px
}

.menu-gradient-text,
span.menu-title {
    font-family: Mulish, sans-serif;
    font-style: normal
}

.pl-02 {
    padding-left: 2rem !important
}

.flex-50 {
    flex-basis: 50% !important
}

.flex-45 {
    flex-basis: 45%
}

.flex-3 {
    flex-basis: 24%
}

.other-menu span.title {
    font-size: 17px
}

.other-menu .title p {
    color: #5d6579
}

.main-header {
    width: 100%;
    z-index: 99;
    transition: ease-in- .3s
}

.main-header .tab-title span.title {
    color: #08146a;
    font-size: 20px;
    font-weight: 700
}

.main-header span.title {
    font-size: 16px;
    line-height: 22px;
    font-weight: 600;
    display: block;
    color: #000
}

.main-header .header-item-right .menu-desk ul li .menu-mega .tab-menu .tab-contents .right-tabs .tab-content .menu-column a:hover span.title {
    color: #0b86c8
}

.other-header-bg {
    position: relative
}

.main-header.scroll-down.header-bg,
.other-header-bg {
    background: #fff;
    top: 0;
    z-index: 1024;
    box-shadow: 0 4px 6px -1px rgb(0 0 0 / .1)
}

a.menulink.with-arrow {
    padding: 28px 10px !important
}

@media (min-width:1024px) {
    .main-header {
        height: 116px
    }

    .main-header .wrapper {
        display: flex;
        align-items: center;
        justify-content: space-between;
        height: 75px
    }
}

.main-header .header-item-left {
    display: flex;
    flex-basis: 18%;
    align-items: center
}

.main-header .header-item-left .brand img {
    max-width: 220px;
    transition: .7s ease-in-out
}

.main-header .header-item-right {
    flex-basis: 70%;
    display: flex;
    justify-content: space-between;
    align-items: center
}

.main-header .header-item-right .menu-desk ul li {
    display: inline-block
}

.main-header .header-item-right .menu-desk ul li.menu-item-has-children a {
    text-decoration: none;
    font-size: 16px;
    line-height: 20px;
    padding: 0 10px;
    color: #fff;
    font-weight: 500;
    transition: color .3s;
    position: relative
}

.main-header .header-item-right .menu-desk ul li .menu-mega {
    position: absolute;
    left: 0;
    width: 100%;
    padding: 0;
    z-index: 1;
    border-top: 1px solid #dedede;
    box-shadow: 0 4px 6px -1px rgb(0 0 0 / .1);
    display: none;
    background: #fff
}

.main-header .header-item-right .menu-desk ul li:hover .menu-mega {
    display: block
}

.main-header .header-item-right .menu-desk ul li .menu-mega .tab-menu .tab-contents {
    width: 100%;
    min-height: 525px
}

.main-header .header-item-right .menu-desk ul li .menu-mega .tab-menu .tab-contents .left-tabs {
    flex-basis: 30%;
    border-right: 1px solid #e6e6e6;
    padding: 48px 25px 15px 0
}

.main-header .header-item-right .menu-desk ul li .menu-mega .tab-menu .tab-contents .left-tabs .tab-nav li a {
    display: block;
    padding: 15px 35px 15px 15px;
    color: #262626;
    font-weight: 500;
    font-size: 16px;
    border-radius: 10px;
    position: relative
}

.main-header .header-item-right .menu-desk ul li .menu-mega .tab-menu .tab-contents .left-tabs .tab-nav li a:after {
    content: "";
    background: url(../inv-images/icons/menu-arrow.webp) 0 0/100% no-repeat;
    position: absolute;
    top: 17px;
    right: 25px;
    width: 24px;
    height: 19px;
    opacity: 0;
    transition: .6s ease-in-out;
    bottom: auto
}

.main-header .header-item-right .menu-desk ul li .menu-mega .tab-menu .tab-contents .right-tabs .tab-content .four-column,
.main-header .header-item-right .menu-desk ul li.tab-link {
    width: 100%
}

.main-header .header-item-right .menu-desk ul li .menu-mega .tab-menu .tab-contents .left-tabs .tab-nav li.is-active a:after {
    opacity: 1;
    right: 15px
}

.main-header .header-item-right .menu-desk ul li .menu-mega .tab-menu .tab-contents .right-tabs {
    flex-basis: 100%;
    padding: 0 20px
}

.main-header .header-item-right .menu-desk ul li .menu-mega .tab-menu .tab-contents .right-tabs .tab-content {
    display: none;
    width: 100%
}

.main-header .header-item-right .menu-desk ul li .menu-mega .tab-menu .tab-contents .right-tabs .tab-content.is-active {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap
}

.main-header .header-item-right .menu-desk ul li .menu-mega .tab-menu .tab-contents .right-tabs .tab-content .three-column {
    width: 68%
}

.main-header .header-item-right .menu-desk ul li .menu-mega .tab-menu .tab-contents .right-tabs .tab-content .tab-title {
    padding: 40px 0 22px;
    border-bottom: 1px solid #e6e6e6
}

.main-header .header-item-right .menu-desk ul li .menu-mega .tab-menu .tab-contents .right-tabs .tab-content .tab-title a {
    padding-left: 0;
    position: relative;
    font-weight: 400;
    display: inline;
    color: #5d6579;
    gap: 5px;
    align-items: center
}

.main-header .header-item-right .menu-desk ul li .menu-mega .tab-menu .tab-contents .right-tabs .tab-content .menu-column {
    padding: 15px 0 30px;
    width: 100%;
    flex-wrap: wrap;
    gap: 4px
}

.main-header .header-item-right .menu-desk ul li .menu-mega .tab-menu .tab-contents .right-tabs .tab-content .menu-column .flex-2 {
    flex-basis: 50%;
    padding: 0 5px
}

.main-header .header-item-right .menu-desk ul li .menu-mega .tab-menu .tab-contents .right-tabs .tab-content .menu-column .flex-4 {
    flex-basis: 33%;
    padding: 0 16px 0 6px
}

.main-header .header-item-right .menu-desk ul li .menu-mega .tab-menu .tab-contents .right-tabs .tab-content .menu-column a,
.main-header .header-item-right .menu-desk ul li .menu-mega .tab-menu .tab-contents .right-tabs .tab-content .menu-column a p,
.theme-bg-light .tab-content .menu-column a,
.theme-bg-light p {
    font-size: 14px;
    line-height: 20px;
    color: #5d6579;
    padding: 10px 0;
    border-radius: 10px;
    display: block;
    transition: .4s ease-in-out
}

.main-header .header-item-right .menu-desk ul li .menu-mega .tab-menu .tab-contents .right-tabs .tab-content .menu-column a:hover {
    border-radius: 10px;
    background: linear-gradient(90deg, rgb(11 134 200 / .2) 0, #fff0 100%);
    padding-left: 1rem
}

.main-header .header-item-right .menu-desk ul li .menu-mega .tab-menu .tab-contents .right-tabs .tab-content .menu-column .head {
    color: rgb(0 0 0 / .3);
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 800;
    margin: 10px 0;
    display: block
}

.main-header .header-item-right .cta-wrap .btn-container .cta-button {
    line-height: 26px;
    padding: 10px 16px
}

.main-header.header-bg .header-item-right .menu-desk ul li.menu-item-has-children a,
.main-header.other-header-bg .header-item-right .menu-desk ul li.menu-item-has-children a,
.main-header:hover .header-item-right .menu-desk ul li.menu-item-has-children a {
    color: #000
}

.main-header:hover {
    background: #fff
}

.main-header .header-item-right .menu-desk ul li .menu-mega .tab-menu .tab-contents .left-tabs .tab-nav li.is-active a {
    border-radius: 10px;
    background: linear-gradient(90deg, rgb(11 134 200 / .2) 0, #fff0 100%);
    color: #0b86c8
}

.menu-gradient-text {
    background: linear-gradient(180deg, rgb(11 134 200 / .15) 16.76%, #fff0 87.78%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: #fff0;
    font-size: 90px;
    font-weight: 1000;
    line-height: normal;
    text-transform: uppercase;
    position: absolute;
    left: 64px;
    z-index: 99;
    top: 0
}

.main-header .header-item-right .menu-desk ul li .menu-mega .tab-menu .tab-contents .left-tabs {
    padding-left: 2rem
}

span.menu-title {
    color: #08146a;
    font-size: 20px;
    font-weight: 700;
    line-height: 2;
    letter-spacing: .72px
}

@media screen and (max-width:1700px) {
    .main-header .container {
        max-width: 100%
    }
}

@media screen and (max-width:1440px) {
    .main-header .container {
        padding: 0 20px
    }

    .main-header .header-item-right .menu-desk ul li.menu-item-has-children a {
        font-size: 15px
    }

    .main-header .header-item-right .menu-desk ul li .menu-mega .tab-menu .tab-contents {
        min-height: 520px
    }
}

@media screen and (max-width:1139px) {
    .main-header .header-item-left {
        flex-basis: 100%;
        justify-content: space-between
    }

    .main-header .header-item-right {
        flex-basis: 100%
    }

    .main-header .header-item-right .menu-desk,
    .main-header .header-item-right .menu-desk ul li .menu-mega .tab-menu .tab-contents .left-tabs {
        display: none
    }

    .main-header .header-item-right .mob-nav {
        position: fixed;
        width: 100%;
        height: 100%;
        top: 76px;
        left: 0;
        background: #000;
        padding: 0 20px 120px;
        display: none;
        overflow-y: auto
    }

    .main-header .header-item-right .menu-desk ul li .menu-mega.m-active,
    .main-header .header-item-right .mob-nav.active {
        display: block
    }

    .main-header .header-item-right .menu-desk ul li {
        margin: 20px 0 0;
        display: block
    }

    .main-header .header-item-right .menu-desk ul li.menu-item-has-children a {
        padding: 0;
        font-size: 15px;
        color: #fff
    }

    .main-header .header-item-right .menu-desk ul li .menu-mega {
        position: relative;
        display: none;
        background: #fff;
        margin-top: 20px;
        padding: 20px 10px
    }

    .main-header .header-item-right .menu-desk ul li .menu-mega .tab-menu .tab-contents .right-tabs {
        flex-basis: 100%;
        padding: 0
    }
}

@media (max-width:1024px) {

    .mobile-logo,
    .mobile-menu li {
        border-bottom: 1px solid #e0e6e82b
    }

    @-webkit-keyframes slideLeft {
        0% {
            opacity: 0;
            transform: translateX(100%)
        }

        100% {
            opacity: 1;
            transform: translateX(0)
        }
    }

    @keyframes slideLeft {
        0% {
            opacity: 0;
            transform: translateX(100%)
        }

        100% {
            opacity: 1;
            transform: translateX(0)
        }
    }

    @-webkit-keyframes slideRight {
        0% {
            opacity: 1;
            transform: translateX(0)
        }

        100% {
            opacity: 0;
            transform: translateX(100%)
        }
    }

    @keyframes slideRight {
        0% {
            opacity: 1;
            transform: translateX(0)
        }

        100% {
            opacity: 0;
            transform: translateX(100%)
        }
    }

    .navbar-mob {
        height: 60px
    }

    .navbar__left {
        display: flex;
        align-items: center
    }

    .burger {
        position: relative;
        cursor: pointer;
        width: 25px;
        height: 15px;
        margin-right: 0;
        background: 0 0
    }

    .burger-line {
        position: absolute;
        display: block;
        left: 0;
        width: 100%;
        height: 2px;
        opacity: 1;
        border-radius: 15px;
        background: #000
    }

    .burger-line:first-child {
        top: 0
    }

    .burger-line:nth-child(2) {
        top: 8px;
        width: 70%
    }

    .burger-line:nth-child(3) {
        top: 16px
    }

    .close-menu {
        cursor: pointer;
        width: 22px;
        height: 22px;
        position: absolute;
        top: 1.2rem;
        right: 12px;
        z-index: 110;
        background: #fff;
        border-radius: 50%
    }

    .close-menu .close-line {
        position: absolute;
        width: 49%;
        height: 3px;
        background-color: #000;
        top: 44%;
        left: 0;
        right: 0;
        margin: auto
    }

    .close-menu .close-line:first-child {
        transform: rotate(45deg)
    }

    .close-menu .close-line:last-child {
        transform: rotate(-45deg)
    }

    .mobile-logo {
        height: 4rem;
        padding: 0 14px;
        display: flex;
        align-items: center;
        justify-content: space-between
    }

    .mobile-logo img {
        width: 110px
    }

    .mobile-menu ul {
        margin-bottom: 1.5rem
    }

    .mobile-menu li {
        padding: .2rem 0
    }

    .mobile-menu li:last-child {
        border-bottom: none
    }

    .mob-header .overlay {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 9;
        opacity: 0;
        visibility: hidden;
        background-color: rgb(0 0 0 / .7);
        transition: .45s ease-in-out;
        pointer-events: none
    }

    .mob-header .menu,
    .mobile-menu-footer {
        position: fixed;
        left: 0;
        background-color: #000
    }

    .mob-header .overlay.is-active {
        opacity: 1;
        visibility: visible;
        pointer-events: auto
    }

    .mob-header .menu {
        top: 0;
        width: 280px;
        max-width: 350px;
        height: 100%;
        z-index: 100;
        overflow: hidden;
        transform: translate(-100%);
        transition: .4s ease-in-out
    }

    .mobile-menu {
        flex: 1;
        overflow-y: auto;
        padding-bottom: 150px;
        height: 100vh
    }

    .mobile-menu .btn.btn-outline-theme {
        margin-left: 1rem
    }

    .mob-header .menu.is-active {
        transform: translate(0)
    }

    .mob-header .menu-title {
        padding: 10px 15px;
        font-weight: 400;
        cursor: pointer;
        display: flex;
        justify-content: space-between;
        align-items: center;
        color: #fff;
        font-size: 15px
    }

    .mob-header .menu-item {
        color: #000;
        padding: 16px 15px;
        cursor: pointer;
        display: flex;
        align-items: center;
        justify-content: space-between;
        transition: background .3s;
        border-bottom: 1px solid #000
    }

    .mob-header .menu-label {
        flex-grow: 1;
        font-size: 15px;
        color: #fff;
        font-weight: 400
    }

    .menu-label small {
        font-weight: 400;
        font-size: 13px;
        color: #838181;
        display: block
    }

    .mob-header .sbmenu,
    .mob-header .sub-sbmenu {
        overflow: hidden;
        transition: height .4s;
        background: rgb(31 31 31 / .7);
        backdrop-filter: blur(10px);
        -webkit-backdrop-filter: blur(10px);
        color: #fff;
        height: 0
    }

    .mob-header .sbmenu.open,
    .mob-header .sub-sbmenu.open {
        max-height: 500px
    }

    .mob-header .sbmenu a,
    .mob-header .sub-sbmenu a {
        display: block;
        padding: 8px 30px;
        text-decoration: none;
        color: #fff;
        font-size: 14px
    }

    .mob-header .arrows {
        border: solid #fff;
        border-width: 0 1.5px 1.5px 0;
        display: inline-block;
        padding: 3px;
        transform: rotate(45deg);
        transition: transform .3s;
        margin-left: 10px
    }

    .mob-header .rotate {
        transform: rotate(-135deg)
    }

    .mobile-menu-footer {
        bottom: 0;
        width: 100%;
        padding: 8px 15px;
        display: flex;
        gap: 14px;
        z-index: 999;
        border-top: 2px solid #181818
    }

    .mobile-menu-footer .social-icon {
        color: #fff;
        font-size: 12px;
        transition: color .3s
    }

    .mobile-menu-footer .social-icon:hover {
        color: var(--theme-color, #0c77bd)
    }

    .main-header .wrapper {
        display: block;
        padding: .8rem 0
    }

    .main-header {
        background: #fff
    }
}

.ai-btn,
.mega-column h4,
.office {
    font-weight: 700
}

.with-arrow {
    display: inline-flex;
    align-items: center;
    gap: 3px;
    text-decoration: none
}

.arrow-icon {
    transition: transform .3s;
    font-size: 9px;
    margin-top: 2px
}

.with-arrow:hover .arrow-icon {
    transform: rotate(180deg)
}

.ai-btn {
    position: relative;
    padding: 14px 28px;
    border: none;
    border-radius: 50px;
    background: linear-gradient(90deg, #00e0ff, #004691);
    color: #e9faff;
    font-size: 15px;
    cursor: pointer;
    overflow: hidden;
    z-index: 1;
    background-size: 200% 200%;
    box-shadow: 0 0 20px rgb(0 255 255 / .3), 0 0 60px rgb(0 100 255 / .3), inset 0 0 25px rgb(255 255 255 / .15);
    transition: .4s;
    min-height: 50px;
    min-width: 151px;
    animation: 5s linear infinite gradientShift, 3s ease-in-out infinite pulseAura
}

@keyframes gradientShift {

    0%,
    100% {
        background-position: 0 50%
    }

    50% {
        background-position: 100% 50%
    }
}

@keyframes pulseAura {

    0%,
    100% {
        box-shadow: 0 0 25px rgb(0 255 255 / .3), 0 0 70px rgb(0 100 255 / .3)
    }

    50% {
        box-shadow: 0 0 40px rgb(0 255 255 / .7), 0 0 120px rgb(0 100 255 / .6)
    }
}

.ai-btn:hover {
    transform: scale(1.06);
    text-shadow: 0 0 10px #0ff, 0 0 20px #08f;
    box-shadow: 0 0 60px rgb(0 255 255 / .6), 0 0 150px rgb(0 100 255 / .7)
}

.ai-btn::before {
    content: "";
    position: absolute;
    top: 0;
    left: -60%;
    width: 40%;
    height: 100%;
    background: linear-gradient(120deg, transparent, rgb(255 255 255 / .5), transparent);
    transform: skewX(-25deg)
}

.ai-btn:hover::before {
    animation: 1.2s forwards shimmer
}

@keyframes shimmer {
    0% {
        left: -60%
    }

    100% {
        left: 120%
    }
}

@keyframes flicker {

    0%,
    100% {
        opacity: .8
    }

    50% {
        opacity: 1;
        text-shadow: 0 0 25px #0ff, 0 0 50px #0af
    }
}

.mega-column h4 {
    color: #0b86c8;
    font-size: 16px;
    border-bottom: 1px solid #dddddd8c;
    padding-bottom: 7px;
    margin-bottom: 10px;
    margin-top: 20px
}

.menu-heading a {
    color: #0b86c8 !important;
    font-size: 16px !important;
    font-weight: 700 !important
}

.menu-heading h4 {
    margin-top: 7px !important;
    background: 0 0;
    padding-bottom: 0;
    margin-bottom: 0
}

.mega-column.flex-4 span {
    line-height: 18px;
    margin-bottom: 0;
    font-size: 14px !important;
    color: #555
}

.mega-column.flex-4 a {
    padding: 5px 0
}

.mega-column.flex-4 {
    flex-basis: 24% !important
}

.mega-column a {
    display: block;
    color: #0b86c8;
    text-decoration: none;
    font-size: 14px;
    margin-bottom: 0;
    transition: .3s
}

.img-shadow {
    border-radius: 7.245px;
    background: 50%/cover no-repeat #d3d3d3;
    box-shadow: 0 14.489px 19.319px -4.83px rgb(36 36 36 / .08), 0 4.83px 7.245px -2.415px rgb(36 36 36 / .03);
    margin-bottom: 1rem
}

.flex-45 {
    flex-basis: 45% !important
}

.flex-55 {
    flex-basis: 55% !important
}

.office {
    border-radius: 5px;
    border: 1px solid;
    background: #fff;
    padding: 8px 12px;
    line-height: 22px;
    font-size: 14px
}

.office .fw-normal {
    font-size: 13px
}
@media(max-width:768px){
   .ai-btn{padding:9px 12px;min-width:125px;display:none;}
}